# what's where?
include GNUmakevars


all: \
	test-zyhm_ranton.ppm \



%.ppm: %.pov
	$(POVRAY) +L$(POVINC) +V -I$< +D +FP

%.pov: make%
	$< > $@

test-zyhm_ranton.ppm: test-zyhm_ranton.pov zyhm_ranton.pov

%.gif: %.ppm
	ppmquant 256 $< | ppmtogif > $@
